/*
Theme Name: Elan
Version: 1.0
Theme URI: https://www.elanarchitettura.it
Text Domain: monni
Description: Architettura e Urbanistica. Ing. Ella Del Monaco, Ing. Nella Pinto
Author: Epops Comunicazione
Author URI: https://www.epops.it;
Template: monni
*/



body, p, #contact p input, #contact p textarea, input, textarea, 
.meta, .fr_category a, cite, .readmore, .more-link, .social-icons a, .meta_line span, 
h1, h2, h3, h4, h5, h6, h1 a, h2 a, h3 a, h4 a, h5 a, h6 a, #quote, .fr_post_sticky, span.fn, q, .format-link p a, .single .entry-title, .comment-reply-title, #menu a, ul#mobile_menu a, .page-numbers a, .page-numbers span, .page-links span, .fr_testimonials_text_holder p, .single blockquote::before, .single blockquote p, .format-quote blockquote p, .format-quote blockquote::before, .format-link p a, .masonry_layout .format-quote blockquote, .masonry_layout .format-link a 
{
    font-family: 'Titillium Web', sans-serif;
}

#content {
	background-image: url('images/sfondo_elan.jpg');
}

img.dark_logo_mini {
	display: none;
}
#menu {
	height: 85px;
}
#menu .logo img {
	height: 60px;
}
#menu #main-menu {
	margin-top: 10px;
}
#menu .menu {
    padding-right: 15px;
}
#menu.scrolling {
	height: auto;
}
#menu.scrolling .logo img.dark_logo {
	display: none;
}
#menu.scrolling .logo img.dark_logo_mini {
	display: block;
	height: 35px;
}
#menu.scrolling #main-menu {
	margin-top: 0px;
}

ul#mobile_menu {
	top: 60px;
}
.mobile_menu_wrap {
	height: 60px;
}
#mobile_logo {
	height: 40px;
}
#mobile_nav .fa {
	font-size: 30px !important;
}

#menu, #menu .logo img {
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    transition: all 0.4s ease;
}

/* ### TYPO ### */

h3 {
	font-size: 19px;
	font-weight: 600;
}
h3.h3-light {
	font-weight: lighter;
}

h2 {
	font-weight: 600;
}
h2.h2-mini {
	font-size: 19px;
}
h2.h2-max {
	font-size: 28px;
}
.text_home p, 
.text_home h2, 
.text_home h3 {
	font-size: 19px;
	line-height: 36px;
	font-weight: 400;
}
.title_light {
	font-weight: 400;
}
._sticky-sidebar .wpb_wrapper p, 
.wpb_text_column p {
	text-align: justify;
}

/* ### HOME ### */

.lista_servizi .frgn_list_holder, 
.lista_servizi .frgn_list_holder h3 {
	cursor: pointer;
}

/* ### TEAM ### */

.team_member_img {
	height: 450px !important;
}

/* ### PORTFOLIO / PROGETTI ### */

.sticky-sidebar {
	position: relative;
}

.frgn-portfolio-info h3 {
	display: inline-block;
	margin-right: 10px;
}
.frgn-portfolio-info .portfolio_info {
	display: inline-block;
}

.grayscale, 
.vc_gitem-zone {
	-moz-filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");
	-o-filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");
	-webkit-filter: grayscale(100%);
	filter: gray;
	filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");
}
.vc_is-hover .vc_gitem-zone {
	-moz-filter: "progid:DXImageTransform.Microsoft.gradient(enabled=false)";
	-o-filter: "progid:DXImageTransform.Microsoft.gradient(enabled=false)" ;
	-webkit-filter: grayscale(0%);
	filter: none; 
	filter: none; 
}

/* ### FOOTER ### */

.footer-widget:first-child img {
	width: 60px;
	height: auto;
}
.footer-widget h4 {
	font-size: 15px;
	color: #b7b5b5;
}
.footer-widget p {
	font-size: 15px;
	color: #b7b5b5;
}
#footer a {
	font-size: 15px;
	color: #b7b5b5 !important;
}
#footer a:hover {
	color: #fff !important;
}
#footer .social-icons a i {
	font-size: 21px;
}
#footer .social-icons a {
	color: #b7b5b5 !important;
}
#footer .social-icons a:hover {
	color: #fff !important;
}

#fr_to_top {
	margin-right: 15px;
}

/* ### RESPONSIVE ### */

@media only screen and ( max-width: 768px ) {
	._sticky-sidebar > .vc_column-inner {
		padding-right: 15px !important;
		padding-left: 15px !important;
	}
}